<template>
    <div>
        <div v-if="this.isSmall()">
            <img src='../assets/pijam-cursive-38.png'>
        </div>

        <div v-if="!this.isSmall()">
            <img src='../assets/pijam-cursive-192.png'>
        </div>
    </div>
</template>

<script>
 export default {
   name: 'Logo',
   props: ['qualifier'],
   methods: {
     isSmall() {
       return this.qualifier == 'small'
     }
  }
 }
</script>